Subject: Re: [netatalk-admins] Help! Occassional File Corruption Problem

From: Patrik Schindler <[email-masked]>
Date: Fri, 17 Jul 1998 11:13:21 +0200

At 16:06 Uhr -0500 16.07.1998, Frank Morton wrote:
>>I think your problems are related to CRFL-Translations...
>Thanks, but I am sure that is not the problem. This happens to maybe
>1 of every 5000 file transfers. I wish it were that easy. :-)

Uhm. I had such strange behavior in conjunction with Retrospect bewteen 2 Macs. There's a small INIT around, ForceDDP CheckSum, which eliminated the problem for me.

But this implies that

- you only connect via AppleTalk and not IP
- there's a way to enable atalkd to do checksumming

:wq! PoC